.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3d2871fd-1989-5d4b-ba6d-7c278affa669 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d2871fd-1989-5d4b-ba6d-7c278affa669 {
text-align: center;
}.lfr-layout-structure-item-15028921-e8a9-f08b-765d-f4cecc904c60 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72877878-2b1e-07b7-6a5d-012e12c230de .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-72877878-2b1e-07b7-6a5d-012e12c230de .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-72877878-2b1e-07b7-6a5d-012e12c230de .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-72877878-2b1e-07b7-6a5d-012e12c230de p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-72877878-2b1e-07b7-6a5d-012e12c230de input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}.lfr-layout-structure-item-ec24c7e0-3f7c-27e3-e341-3172e8658332 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-60ba9c9a-3386-10be-39d7-8a3f626ece78 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c3fd70f-e12c-dacb-5591-974a320a7890 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c13728b-3417-437d-e228-9f56166fda2c {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-2f05889c-f889-6933-524e-e69666ea4a2f {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-2cbf7218-f703-2ae1-88ff-ba7e97edccb5 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-bd11e4f5-aa72-8001-19e2-936ea2c18c24 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fde96ef6-fa34-ca3b-c095-f224ded1e1d6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
